<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <androidx.core.widget.NestedScrollView
        android:id="@+id/nested_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/dp_14"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <com.xty.common.weight.tablayout.CommonTabLayout
                        android:id="@+id/commonTabLayout"
                        android:layout_width="@dimen/dp_150"
                        android:layout_height="@dimen/dp_40"
                        android:layout_marginTop="@dimen/dp_4"
                        android:layout_marginStart="@dimen/dp_4"
                        app:tl_iconVisible="false"
                        app:tl_indicator_color="@color/col_02c"
                        app:tl_indicator_corner_radius="@dimen/dp_2"
                        app:tl_indicator_height="@dimen/dp_3"
                        app:tl_indicator_width="@dimen/dp_16"
                        app:tl_textSelectColor="@color/col_02c"
                        app:tl_textUnselectColor="#7C7C7C"
                        app:tl_textsize="@dimen/sp_15"
                        app:tl_textsizeSelected="@dimen/sp_15" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_marginHorizontal="@dimen/dp_16">

                        <TextView
                            android:id="@+id/show_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:drawableStart="@drawable/shape_dot_9bd"
                            android:drawablePadding="@dimen/dp_10"
                            android:text="选择日期"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_15"
                            tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

                        <TextView
                            android:id="@+id/tvShowDate"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:paddingVertical="@dimen/dp_18"
                            android:drawableEnd="@mipmap/arrow_right"
                            android:drawablePadding="@dimen/dp_5"
                            android:gravity="center_vertical|right"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_15"
                            app:layout_constraintBottom_toBottomOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            tools:ignore="MissingConstraints,RtlHardcoded,UseCompatTextViewDrawableXml"
                            tools:text="2023-02-24 至 2023-02-24" />

                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1px"
                        android:layout_marginHorizontal="@dimen/dp_16"
                        android:background="@color/picture_color_f2" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="@dimen/dp_16"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/hide_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:drawableStart="@drawable/shape_dot_96d"
                            android:drawablePadding="@dimen/dp_10"
                            android:layout_gravity="center_vertical"
                            android:text="对比日期"
                            android:textColor="@color/col_313"
                            android:textSize="@dimen/sp_15"
                            tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

                        <TextView
                            android:id="@+id/tvHideDate"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:paddingVertical="@dimen/dp_18"
                            android:drawableEnd="@mipmap/arrow_right"
                            android:drawablePadding="@dimen/dp_4"
                            android:gravity="center_vertical|right"
                            android:textColor="@color/col_c7c"
                            android:textSize="@dimen/sp_15"
                            tools:text="2023-02-24"
                            tools:ignore="RtlHardcoded,UseCompatTextViewDrawableXml" />

                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1px"
                        android:layout_marginHorizontal="@dimen/dp_16"
                        android:background="@color/picture_color_f2" />

                </LinearLayout>

                <!--CombinedChart   线形图与柱状图混合体-->
                <include
                    android:id="@+id/cl_tc"
                    layout="@layout/layout_blood_lipid_data_view" />

                <include
                    android:id="@+id/cl_tg"
                    layout="@layout/layout_blood_lipid_data_view" />

                <include
                    android:id="@+id/cl_hdl"
                    layout="@layout/layout_blood_lipid_data_view" />

                <include
                    android:id="@+id/cl_ldl"
                    layout="@layout/layout_blood_lipid_data_view" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:layout_marginBottom="@dimen/dp_14"
                android:background="@drawable/shape_round_white"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_22"
                    android:layout_marginStart="@dimen/dp_16"
                    android:drawableStart="@drawable/shape_head_tip_new"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="血脂对比结论分析"
                    android:textColor="@color/col_313"
                    android:textSize="@dimen/sp_17"
                    android:textStyle="bold"
                    tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

                <TextView
                    android:id="@+id/comprehensiveBlContent"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="@dimen/dp_20"
                    android:padding="@dimen/dp_10"
                    android:textColor="@color/col_c7c"
                    android:textSize="@dimen/sp_13"
                    tools:text="对于多数人来说是正常的，不必过于担心。窦性心动过缓是指心率低于60次/分钟的人，是否会出现此症状，与其心跳过缓的频率和引起心跳过缓的原因有关。在安静状态下。长期从事体力劳动的人，一般人的心率若在40～50次/分钟之间。" />

            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginRight="@dimen/dp_14"
                android:layout_marginBottom="@dimen/dp_14"
                android:text="温馨提示：手表数据仅作为参考，不作为诊断、治疗依据。"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                tools:ignore="HardcodedText" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

</LinearLayout>
